var DESC_CALORIES_BY_FOOD_TYPE = '<p>A line graph is for “Calories by Food Type”. The <i>X</i> axis represents the year and is labeled from 1961 to 2001.  The <i>Y</i> axis is titled “Calories” and ranges from 0 to 4,000 in increments of 250.  There are five lines in the graph representing the following groups: “DES Cereals calories per day”; “DES Fruits, Vegetables, Pulses, Nuts calories per day”; “DES Meat, Fish, Milk, Eggs calories per day”; “DES Oils, Fats, Sugars calories per day”; and “DES Total calories per day”. </p> <p>The line for “Fruits, Vegetables, Pulses, Nuts” remains stable over time with the lowest calories per day.  The second least number of calories is represented by the line for “Cereals”, which increases slightly over time, as does the line for “Meat, Fish, Milk, Eggs”.  The line for “Oils, Fats, Sugars” increases over time, as does the line for “Total” calories per day.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_CALORIES_BY_FOOD_TYPE = '<table class="descriptionTable">' +
	'<col>' +
	'<colgroup span="5"></colgroup>' +
	'<tr>' +
	'<td></td>' +
	'<th colspan="5">Calories per Day</th>' +
	'</tr>' +
	'<tr>' +
	'<th scope="col">Year</th>' +
	'<th scope="col">Cereals</th>' +
	'<th scope="col">Fruits,<br> Vegetables,<br> Pulses, Nuts</th>' +
	'<th scope="col">Meat, Fish,<br> Milk, Eggs</th>' +
	'<th scope="col">Oils, Fats,<br> Sugars</th>' +
	'<th scope="col">Total</th>' +
	'</tr>' +

	'<tr>' +
	'<th scope="row">1961</th>' +
	'<td>627</td>' +
	'<td>194</td>' +
	'<td>812</td>' +
	'<td>1033</td>' +
	'<td>2883</td>' +
	'</tr>' +

  '<tr>' +
  '<th scope="row">1972</th>' +
  '<td>581</td>' +
  '<td>182</td>' +
  '<td>847</td>' +
  '<td>1184</td>' +
  '<td>3056</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1978</th>' +
  '<td>614</td>' +
  '<td>205</td>' +
  '<td>822</td>' +
  '<td>1220</td>' +
  '<td>3143</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</th>' +
  '<td>809</td>' +
  '<td>230</td>' +
  '<td>878</td>' +
  '<td>1316</td>' +
  '<td>3513</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</th>' +
  '<td>837</td>' +
  '<td>243</td>' +
  '<td>905</td>' +
  '<td>1340</td>' +
  '<td>3596</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1999</th>' +
  '<td>857</td>' +
  '<td>263</td>' +
  '<td>925</td>' +
  '<td>1399</td>' +
  '<td>3726</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2000</th>' +
  '<td>874</td>' +
  '<td>264</td>' +
  '<td>922</td>' +
  '<td>1469</td>' +
  '<td>3814</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2001</th>' +
  '<td>862</td>' +
  '<td>246</td>' +
  '<td>912</td>' +
  '<td>1462</td>' +
  '<td>3776</td>' +
  '</tr>' +

	'</table>';



var DESC_CALORIES_BMI = '<p>A time series line graph for the “BMI” data. The <i>X</i> axis represents the year and is labeled from 1961 to 2001.  The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 66 in increments of 3.  There are three lines in the graph representing the following groups: “BMI adults percentage normal (BMI from 18.5 to 24.99)”; “BMI adults percentage overweight (BMI greater than or equal to 25)”; “BMI adults percentage obese (BMI greater than or equal to 30)”.</p> <p>The line for normal adults decreases over time, changing from being the highest line to the middle line in the graph around 1980.  The line for overweight adults increases over time, changing from being the middle line in the graph to the highest line around 1980.  The line for obese adults increases over time but remains the lowest line in the graph.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_CALORIES_BMI = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="3"></colgroup>' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="3">Percentage of Adults</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Normal<br>(BMI = 18.5 to 24.99)</th>' +
  '<th scope="col">Overweight<br>(BMI ≥ 25)</th>' +
  '<th scope="col">Obese<br>(BMI ≥ 30)</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1961</th>' +
  '<td>50.8</td>' +
  '<td>45.2</td>' +
  '<td>13.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1972</th>' +
  '<td>49.3</td>' +
  '<td>47</td>' +
  '<td>14.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1978</th>' +
  '<td>50.5</td>' +
  '<td>46.4</td>' +
  '<td>14.7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</th>' +
  '<td>42.5</td>' +
  '<td>55</td>' +
  '<td>12.6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</th>' +
  '<td>36.7</td>' +
  '<td>61.9</td>' +
  '<td>22</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1999</th>' +
  '<td>35.1</td>' +
  '<td>62.5</td>' +
  '<td>19.7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2000</th>' +
  '<td>39.7</td>' +
  '<td>58.3</td>' +
  '<td>30.7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2001</th>' +
  '<td>35.7</td>' +
  '<td>59.2</td>' +
  '<td>21.9</td>' +
  '</tr>' +

  '</table>';



var DESC_PERC_TOTAL_CALORIES = '<p>A time series line graph for the “Percentage of Total Calories” data. The <i>X</i> axis represents the year and is labeled from 1961 to 2001.  The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 42 in increments of 2.  There are four lines in the graph representing the following groups: “Percentage Total from Cereals”; “Percentage total from Fruits, Vegetables, Pulses, Nuts”; “Percentage Total from Meat, Fish, Milk, Eggs”; and “Percentage Total from Oils, Fats, Sugars calories per day.</p> <p>The line for “Fruits, Vegetables, Pulses, Nuts” remains stable over time with the lowest percentage of total calories per day.  The second least number of calories is represented by the line for “Cereals”, which increases slightly over time, after a dip in 1972 and 1978.  The line for “Meat, Fish, Milk, Eggs” decreases over time but remains the second highest.  The line for “Oils, Fats, Sugars” increases over time and remains the highest line in the graph.</p> <p>The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_PERC_TOTAL_CALORIES = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="4"></colgroup>' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="5">Percentage of Total Calories</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Cereals</th>' +
  '<th scope="col">Fruits,<br> Vegetables,<br> Pulses, Nuts</th>' +
  '<th scope="col">Meat, Fish,<br> Milk, Eggs</th>' +
  '<th scope="col">Oils, Fats,<br> Sugars</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1961</td>' +
  '<td>21.75</td>' +
  '<td>6.73</td>' +
  '<td>28.17</td>' +
  '<td>35.83</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1972</td>' +
  '<td>19.01</td>' +
  '<td>5.96</td>' +
  '<td>27.72</td>' +
  '<td>38.74</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1978</td>' +
  '<td>19.54</td>' +
  '<td>6.52</td>' +
  '<td>26.15</td>' +
  '<td>38.82</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</td>' +
  '<td>23.03</td>' +
  '<td>6.55</td>' +
  '<td>24.99</td>' +
  '<td>37.46</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</td>' +
  '<td>23.28</td>' +
  '<td>6.76</td>' +
  '<td>25.17</td>' +
  '<td>37.26</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1999</td>' +
  '<td>23</td>' +
  '<td>7.06</td>' +
  '<td>24.83</td>' +
  '<td>37.55</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2000</td>' +
  '<td>22.92</td>' +
  '<td>6.92</td>' +
  '<td>24.17</td>' +
  '<td>38.52</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2001</td>' +
  '<td>22.83</td>' +
  '<td>6.51</td>' +
  '<td>24.15</td>' +
  '<td>38.72</td>' +
  '</tr>' +



'</table>';


var DESC_JOC_CALLORIES_RECIPE = '<p>A time series line graph for the “Joy of Cooking – Calories in Recipe” data. The <i>X</i> axis represents the year and is labeled from 1936 to 2006.  The <i>Y</i> axis is titled “Calories in recipe” and ranges from 2,000 to 3,250 in increments of 250.</p> <p>The line in the graph remains steady until increasing at 1963, then remains steady again until increasing drastically at 2006. The following table represents the approximate data that displays for this graph.</p> ';

var TABLE_FOR_DESC_JOC_CALLORIES_RECIPE = '<table class="descriptionTable">' +

  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Calories in Recipe </th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1936</td>' +
  '<td>2133</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1946</td>' +
  '<td>2122</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1951</td>' +
  '<td>2090</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1963</td>' +
  '<td>2250</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1975</td>' +
  '<td>2234</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>2250</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2006</td>' +
  '<td>3052</td>' +
  '</tr>' +
  '</table>';

var DESC_JOC_CALLORIES_RECIPE_SERV = '<p>A time series line graph for the “Joy of Cooking – Calories per Recipe Serving” data. The <i>X</i> axis represents the year and is labeled from 1936 to 2006.  The <i>Y</i> axis is titled “Calories per recipe serving” and ranges from 240 to 420 in increments of 30.</p> <p>The line in the graph increases slightly until 1963, drops slightly until 1997, and then increases drastically at 2006. The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_JOC_CALLORIES_RECIPE_SERV = '<table class="descriptionTable">' +

  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Calories per Recipe Serving</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1936</td>' +
  '<td>268</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1946</td>' +
  '<td>271</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1951</td>' +
  '<td>281</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1963</td>' +
  '<td>295</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1975</td>' +
  '<td>286</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>289</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2006</td>' +
  '<td>384</td>' +
  '</tr>' +
  '</table>';



var DESC_JOC_NUMBER_OF_RECIPE_SERVINGS = '<p>A time series line graph for the “Joy of Cooking – Number of Recipe Servings” data. The <i>X</i> axis represents the year and is labeled from 1936 to 2006.  The <i>Y</i> axis is titled “Number of recipe servings” and ranges from 12 to 14 in increments of 1.</p> <p>The line in the graph remains steady until decreasing from 1951 to 1975, where it remains steady until increasing slightly again.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_JOC_NUMBER_OF_RECIPE_SERVINGS = '<table class="descriptionTable">' +

  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Number of Recipe Servings</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1936</td>' +
  '<td>12.9</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1946</td>' +
  '<td>12.9</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1951</td>' +
  '<td>13.0</td>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1963</td>' +
  '<td>12.7</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1975</td>' +
  '<td>12.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>12.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2006</td>' +
  '<td>12.7</td>' +
  '</tr>' +
  '</table>';
















