var DESC_BLAME = '<p>A bar graph for the “Blame” data. The <i>X</i> axis represents language and is labeled with “agency” and “no agency”.  The <i>Y</i> axis is titled “Rating” and ranges from 0 to 5 in increments of 1.</p> <p>The approximate data that displays for this graph is as follows: 4.8 for agency, with an error range of 4.7 to 4.9; and 4 for no agency, with an error range of 4.15 to 4.3.</p> ';

var DESC_LIABILITY = '<p>A bar graph for the “Liability” data. The <i>X</i> axis represents language and is labeled with “agency” and “no agency”.  The <i>Y</i> axis is titled “Financial Liability in Dollars” and ranges from 0 to 1000 in increments of 100.</p> <p>The approximate data that displays for this graph is as follows: $935 for agency, with an error range of $890 to $975; and $690 for no agency, with an error range of $650 to $730.</p>';

var DESC_MAIN_EFFECT_OF_LANGUAGE = '<p>A bar graph for the “Main Effect of Language” data. The <i>X</i> axis represents language and is labeled with “agency” and “no agency”.  The <i>Y</i> axis is titled “Financial Liability in Dollars” and ranges from 0 to 750 in increments of 50.</p> <p>The approximate data that displays for this graph is as follows: $730 for agency, with an error range of $680 to $780; and $580 for no agency, with an error range of $530 to $630.</p>';

var DESC_MAIN_EFFECT_OF_BLAME = '<p>A bar graph for the “Main Effect of Blame” data. The <i>X</i> axis represents the different scores for blame. The scores are labeled as Low, Medium, and High. The <i>Y</i> axis is titled “Financial Liability in Dollars” and ranges from 0 to 1000 in increments of 100.</p><p>The approximate data that displays for this graph is $425 for low, $615 for medium, and $975 for high.</p>';

var DESC_INTERACTION_OF_LANGUAGE_AND_BLAME = '<p>A bar graph for the “Interaction of Language and Blame” data.  The <i>X</i> axis represents the different scores for blame. The scores are labeled as Low, Medium, and High.  There are two bars for each score for blame, one representing scores for the agency condition and the other representing scores for the no agency condition.  The <i>Y</i> axis is titled “Financial Liability in Dollars” and ranges from 0 to 1000 in increments of 100.</p> <p>The bars for both conditions increase from low to high, but the no agency conditions are always shorter than the agency conditions.  The following table represents the approximate data that displays for this graph.</p>';

var TABLE_FOR_DESC_INTERACTION_OF_LANGUAGE_AND_BLAME = '<table class="descriptionTable">' +
  '<col>' +
  '<colgroup span="2"></colgroup>' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Financial Liability in Dollars</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="col">Rating</th>' +
  '<th scope="col">Agency</th>' +
  '<th scope="col">No Agency</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Low</th>' +
  '<td>$480</td>' +
  '<td>$370</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Medium</th>' +
  '<td>$760</td>' +
  '<td>$460</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">High</th>' +
  '<td>$995</td>' +
  '<td>$952</td>' +
  '</tr>' +
  '</table>';

var DESC_PERCENTAGE_AGENCY_KILLING_GRAPH = '<p>A bar graph for the “Percentage Agency - Killing” data. The <i>X</i> axis represents verdicts and is labeled with “guilty” and “not guilty”. <p>The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 30 in increments of 5. The percentage represents the percentage of cases with a particular verdict when using strong agency for that scenario.</p> The approximate data that displays for this graph is 26% guilty and 20% not guilty.</p> ';

var DESC_PERCENTAGE_AGENCY_BURNING_GRAPH = '<p>A bar graph for the “Percentage Agency - Burning” data. The <i>X</i>  axis represents verdicts and is labeled with “guilty” and “not guilty”. </p> <p>The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 65. The percentage represents the percentage of cases with a particular verdict when using strong agency for that scenario.</p><p>The approximate data that displays for this graph is 64% guilty and 41% not guilty. </p> ';

var DESC_PERCENTAGE_AGENCY_BREAKING_GRAPH = '<p>A bar graph for the “Percentage Agency - Breaking” data. The <i>X</i> axis represents verdicts and is labeled with “guilty” and “not guilty”.</p> <p>The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 80.  The percentage represents the percentage of cases with a particular verdict when using strong agency for that scenario.</p> <p>The approximate data that displays for this graph is 78% guilty and 72% not guilty.</p>';

var DESC_PERCENTAGE_GUILTY_KILLED_OR_DIED_GRAPH = '<p>A bar graph for the “Percentage Guilty – Killed or Died” data. The <i>X</i>  axis represents the language used to describe the crime and is labeled with “killed” and “died”. </p> <p> The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 65. The percentage represents the percentage of cases with a guilty verdict. </p> <p>The approximate data that displays for this graph is 65% for agency and 56% for no agency.</p> ';

var DESC_PERCENTAGE_GUILTY_BURNED_IT_OR_IT_BURNED_GRAPH = '<p>A bar graph for the “Percentage Guilty – Burned it or it burned” data. The <i>X</i>  axis represents the language used to describe the crime and is labeled with “burned it” and “it burned”.</p> <p>The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 80. The percentage represents the percentage of cases with a guilty verdict.</p> <p>The approximate data that displays for this graph is 77% for agency and 57% for no agency.</p>';

var DESC_PERCENTAGE_GUILTY_BROKE_IT_OR_IT_BROKED_GRAPH = '<p>A bar graph for the “Percentage Guilty – Broke it or it broke” data. The <i>X</i> axis represents the language used to describe the crime and is labeled with “broke it” and “it burned”.</p> <p>The <i>Y</i> axis is titled “Percentage” and ranges from 0 to 80. The percentage represents the percentage of cases with a guilty verdict. </p> <p>The approximate data that displays for this graph is 76% for agency and 70% for no agency.</p>';




























