var DESC_SCORES_BY_YEAR_AND_GENDER = '<p>The data presented in the graph is for “Scores by Year and Gender”.  The <i>X</i> axis represents the year and is labeled from 1972 to 2012 in 5 year increments.  The <i>Y</i> axis is titled “SAT Score” and ranges from 0 to 600 in increments of 200.  Two lines are displayed in the graph.  One line represents SAT scores for Critical Reading, and the other line represents Math SAT scores.</p> <p>A dropdown menu allows the user to choose the field or group to display in the graph.  These options include the following: “Scores by Year and Gender”, “Income”, “Parents’ education”, and “Student GPA”.  The initial option of “Scores by Year and Gender” allows further analysis by choosing from another dropdown menu, which has the options for “All”, “Female”, and “Male”.  </p> <p>The following table represents the approximate data that displays in this graph for each of the three options: “All”, which includes scores combined for both males and females; “Females”, which includes scores for only females; and “Males”, which includes scores for only males.  </p> <p>For “All”, the lines reverse in the middle of the graph at around 1992, where critical reading scores go from being slightly higher than to slightly lower than math scores.  For “Females”, the lines start apart but get closer together over time, with critical reading scores typically being higher than math scores.  For “Males”, both lines start at the same level and widen slightly over time, with math scores always being higher than critical reading scores.</p> <p>Note that every year between 1972 and 2012 is presented in the graph but only the data for every 5 years is provided in the following table for simplicity.</p>';
var TABLE_DESC_SCORES_BY_YEAR_AND_GENDER =
  '<table class="descriptionTable">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="3" scope="col">Critical Reading SAT Scores</th>' +
  '<th colspan="3" scope="col">Math SAT Scores</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">All</th>' +
  '<th scope="col">Female</th>' +
  '<th scope="col">Male</th>' +
  '<th scope="col">All</th>' +
  '<th scope="col">Female</th>' +
  '<th scope="col">Male</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1972</th>' +
  '<td>530</td>' +
  '<td>529</td>' +
  '<td>531</td>' +
  '<td>509</td>' +
  '<td>489</td>' +
  '<td>527</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1977</th>' +
  '<td>507</td>' +
  '<td>505</td>' +
  '<td>509</td>' +
  '<td>496</td>' +
  '<td>474</td>' +
  '<td>520</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1982</th>' +
  '<td>504</td>' +
  '<td>499</td>' +
  '<td>509</td>' +
  '<td>493</td>' +
  '<td>473</td>' +
  '<td>516</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1987</th>' +
  '<td>507</td>' +
  '<td>502</td>' +
  '<td>512</td>' +
  '<td>501</td>' +
  '<td>481</td>' +
  '<td>523</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</th>' +
  '<td>501</td>' +
  '<td>496</td>' +
  '<td>503</td>' +
  '<td>501</td>' +
  '<td>484</td>' +
  '<td>520</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</th>' +
  '<td>505</td>' +
  '<td>503</td>' +
  '<td>507</td>' +
  '<td>511</td>' +
  '<td>494</td>' +
  '<td>530</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2002</th>' +
  '<td>504</td>' +
  '<td>502</td>' +
  '<td>507</td>' +
  '<td>516</td>' +
  '<td>500</td>' +
  '<td>534</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2007</th>' +
  '<td>501</td>' +
  '<td>499</td>' +
  '<td>503</td>' +
  '<td>514</td>' +
  '<td>499</td>' +
  '<td>532</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2012</th>' +
  '<td>496</td>' +
  '<td>493</td>' +
  '<td>498</td>' +
  '<td>514</td>' +
  '<td>499</td>' +
  '<td>532</td>' +
  '</tr>' +

  '</table>';

var DESC_INCOME = '<p>A line graph with the title, “Income”. The <i>X</i> axis represents family income and is labeled with bins from “0 to 20K” to “Above 200K”, and includes a label at the far right for those who gave “no response” for family income.  The <i>Y</i> axis is titled “SAT Score” and ranges from 0 to 600 in increments of 200.  </p> <p>Two lines are displayed in the graph.  One line represents the SAT scores for Critical Reading, and the other line represents Math SAT scores.  The two lines follow the same pattern with the math SAT scores being only slightly higher than critical reading SAT scores for each income range.</p> <p>The following table represents the approximate data that displays in this graph.</p>';
var TABLE_DESC_INCOME = '<table class="descriptionTableSmall" id="income-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">SAT Scores</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Income</th>' +
  '<th scope="col">Critical Reading</th>' +
  '<th scope="col">Math</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="row">0 to 20K</th>' +
  '<td>435</td>' +
  '<td>462</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">20 to 40K</th>' +
  '<td>465</td>' +
  '<td>482</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">40 to 60K</th>' +
  '<td>487</td>' +
  '<td>500</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">60 to 80K</th>' +
  '<td>500</td>' +
  '<td>511</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">80 to 100K</th>' +
  '<td>512</td>' +
  '<td>524</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">100 to 120K</th>' +
  '<td>522</td>' +
  '<td>536</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">120 to 140K</th>' +
  '<td>526</td>' +
  '<td>540</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">140 to 160K</th>' +
  '<td>533</td>' +
  '<td>548</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">160 to 200K</th>' +
  '<td>539</td>' +
  '<td>555</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Above 200K</th>' +
  '<td>565</td>' +
  '<td>586</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">No Response</th>' +
  '<td>496</td>' +
  '<td>515</td>' +
  '</tr>' +
  '</table>';


var DESC_PARENTS_EDUCATION_GRAPH = '<p>A line graph with the title, “Parents’ Education”. The <i>X</i> axis represents parents’ education and is labeled from “No HS” to “Graduate Degree”, and includes a label at the far right for those who gave “no response” for parents’ education.  The <i>Y</i> axis is titled “SAT Score” and ranges from 0 to 600 in increments of 200.  </p> <p>Two lines are displayed in the graph.  One line represents the SAT scores for Critical Reading, and the other line represents Math SAT scores.  The two lines follow the same pattern with the math SAT scores being only slightly higher than critical reading SAT scores for each parental education group.</p> <p>The following table represents the approximate data that displays in this graph.</p>';
var TABLE_DESC_PARENTS_EDUCATION_GRAPH = '<table class="descriptionTableSmall" id="parents-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">SAT Scores</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Parents’ education</th>' +
  '<th scope="col">Critical Reading</th>' +
  '<th scope="col">Math</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">No high school</th>' +
  '<td>423</td>' +
  '<td>451</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">High school diploma</th>' +
  '<td>464</td>' +
  '<td>477</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Associate degree</th>' +
  '<td>480</td>' +
  '<td>488</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Bachelor’s degree</th>' +
  '<td>523</td>' +
  '<td>540</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Graduate degree</th>' +
  '<td>560</td>' +
  '<td>576</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">No Response</th>' +
  '<td>436</td>' +
  '<td>469</td>' +
  '</tr>' +
'</table>';


var DESC_STUDENT_GPA_GRAPH = '<p>A line graph with the title, “Student GPA”. The <i>X</i> axis represents the Student’s GPA and is labeled from “A+ (97 to 100)” to “Below 70%”, and includes a label at the far right for those who gave “no response” for their GPA.  The <i>Y</i> axis is titled “SAT Score” and ranges from 0 to 800 in increments of 200.</p> <p>Two lines are displayed in the graph.  One line represents the SAT scores for Critical Reading, and the other line represents Math SAT scores.  The two lines follow the same pattern with the math SAT scores being only slightly higher than critical reading SAT scores for each GPA group.</p> <p>The following table represents the approximate data that displays in this graph.</p>';
var TABLE_DESC_STUDENT_GPA_GRAPH = '<table class="descriptionTableSmall" id="parents-table">' +
  '<tr>' +
  '<th></th>' +
  '<th colspan="2" scope="col">SAT Scores</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Student GPA</th>' +
  '<th scope="col">Critical Reading</th>' +
  '<th scope="col">Math</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">A+ (97 to 100)</th>' +
  '<td>592</td>' +
  '<td>619</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">A (93 to 96)</th>' +
  '<td>557</td>' +
  '<td>580</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">A- (90 to 92)</th>' +
  '<td>522</td>' +
  '<td>543</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">B (80 to 89)</th>' +
  '<td>465</td>' +
  '<td>476</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">C (70 to 79)</th>' +
  '<td>411</td>' +
  '<td>417</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">Below 70%</th>' +
  '<td>399</td>' +
  '<td>417</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">No Response</th>' +
  '<td>477</td>' +
  '<td>511</td>' +
  '</tr>' +

'</table>';


















