var DESC_ALL = '<p>A scatterplot showing all groups. The <i>X</i> axis is titled “Neocortex Ratio” and is labeled from 0 to 5 in increments of 1.  The <i>Y</i> axis is titled “Social Group Size” and ranges from 0 to 165 in increments of 15.</p> <p>There are two regression lines in the graph representing Simian and Hominoid/Human, which cross at a neocortex ratio of 3 and a social group size of 40.  There is only one data point in the graph for Homo sapiens, thus no regression line is drawn.  This data point is at a neocortex ratio of 4 and a social group size of 150.</p> <p>The data for Simian is mostly clustered near the <i>Y</i> axis at around a neocortex ratio of 1. The data is spread between a neocortex ratio of around 0.6 to 3, and a social group size from 2 to 70.  The regression line for this group is not very steep as points between 0.6 and 2 neocortex ratio are close to the <i>Y</i> axis, but the points between a neocortex ratio of 2 and 3 are scattered widely around the line.  The regression line crosses the <i>Y</i> axis at a neocortex ratio of 1 and reaches a social group size of 72 at a neocortex ratio of 5.</p> <p>The data for Hominoid/Human only has three points. The data is spread between a neocortex ratio of around 2 to 3.25, and a social group size from 3 to 57.  The regression line for this group is steep.  The regression line crosses the <i>Y</i> axis at a neocortex ratio of 2 and reaches a social group size of 132 at a neocortex ratio of 5.</p> <p>There is one data point in the graph for Homo sapiens.  This data point is at a neocortex ratio of 4 and a social group size of 150.</p> <p>The following table provides approximate data for points along the regression lines for this graph.</p> ';

var TABLE_FOR_DESC_ALL = '<table class="descriptionTable">' +
	'<tr>' +
	'<td></td>' +
	'<th colspan="2" scope="colgroup">Social Group Size</th>' +
	'</tr>' +

	'<tr>' +
	'<th scope="col">Neocortex Ratio</th>' +
	'<th scope="col">Simian</th>' +
	'<th scope="col">Hominoid/Human</th>' +
	'</tr>' +

	'<tr>' +
	'<th scope="row">1</th>' +
	'<td>3</td>' +
	'<td>Not applicable</td>' +
	'</tr>' +

  '<tr>' +
  '<th scope="row">2</th>' +
  '<td>19</td>' +
  '<td>4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">3</th>' +
  '<td>36</td>' +
  '<td>37</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">4</th>' +
  '<td>53</td>' +
  '<td>80</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>72</td>' +
  '<td>132</td>' +
  '</tr>' +

	'</table>';


var DESC_SIMIAN = '<p>A scatterplot showing Simian social group size versus neocortex ratio.  The <i>X</i> axis is titled “Neocortex Ratio” and is labeled from 1 to 3 in increments of 1.  The <i>Y</i> axis is titled “Social Group Size” and ranges from 4.5 to 72 in increments of 4.5.</p> <p>The data for Simian is mostly clustered near the <i>Y</i> axis at around a neocortex ratio of 1. The data is spread between a neocortex ratio of around 0.6 to 3, and a social group size from 2 to 70.  The regression line for this group is not very steep as points between 0.6 and 2 neocortex ratio are close to the <i>Y</i> axis, but the points between a neocortex ratio of 2 and 3 are scattered widely around the line.  The regression line crosses the <i>Y</i> axis at a neocortex ratio of 1 and reaches a social group size of 72 at a neocortex ratio of 5.</p> <p>The following table provides approximate data for points along the regression lines for this graph.</p> ';

var TABLE_FOR_DESC_SIMIAN = '<table class="descriptionTable">' +

  '<tr>' +
  '<th scope="col">Neocortex Ratio</th>' +
  '<th scope="col">Social Group Size</th>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">1</th>' +
  '<td>3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">2</th>' +
  '<td>19</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">3</th>' +
  '<td>36</td>' +
  '</tr>' +

  '</table>';


var DESC_HOMINOID_HUMAN  = '<p>A scatterplot showing Hominoid/Human social group size versus neocortex ratio all groups.  The <i>X</i> axis is titled “Neocortex Ratio” and is labeled from 2 to 5 in increments of 1.  The <i>Y</i> axis is titled “Social Group Size” and ranges from 0 to 165 in increments of 15.</p> <p>The data for Hominoid/Human only has three points. The data is spread between a neocortex ratio of around 2 to 3.25, and a social group size from 3 to 57.  The regression line for this group is steep.  The regression line crosses the <i>Y</i> axis at a neocortex ratio of 2 and reaches a social group size of 132 at a neocortex ratio of 5. There is one data point in the graph for Homo sapiens.  This data point is at a neocortex ratio of 4 and a social group size of 150.</p> <p>The following table provides approximate data for points along the regression lines for this graph.</p> ';

var TABLE_FOR_DESC_DESC_HOMINOID_HUMAN = '<table class="descriptionTable">' +

  '<tr>' +
  '<th scope="col">Neocortex Ratio</th>' +
  '<th scope="col">Social Group Size</th>' +
  '</tr>' +


  '<tr>' +
  '<th scope="row">2</th>' +
  '<td>4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">3</th>' +
  '<td>37</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">4</th>' +
  '<td>80</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">5</th>' +
  '<td>132</td>' +
  '</tr>' +

  '</table>';
































