var DESC_LOCATION = '<p>A scatterplot containing U.S. and Non-U.S. data.  The <i>X</i> axis is labeled with the following dates: 1985, 1989, 1991, 1992, 1993, 1995, 1996, 1997, and 1998.  The <i>Y</i> axis is titled “Prevalence” and ranges from 0 to 30 in increments of 5.</p> <p>The data for U.S. is more narrow and consistent across the years, with a prevalence range from 1 to 17.  The lowest prevalence rate was reported in 1993 as 0.4, while the highest prevalence rate was reported in 1998 as 16.1.</p> <p>The data for non-U.S. has a wider range from 1 to 29.  There was a peak in 1991 at 29.2, with prevalence rates falling afterwards to their lowest rate in 1998 at 0.6.</p> <p>The following table represents the approximate data that displays for this graph. [Note that there are multiple prevalence rates reported for some of the years.]</p> ';

var TABLE_FOR_DESC_LOCATION = '<table class="descriptionTable">' +
	'<col width="150">' +
	'<colgroup span="2" width="170"></colgroup>' +
	'<tr>' +
	'<td></td>' +
	'<th colspan="2" scope="colgroup">Location Prevalence Rates</th>' +
	'</tr>' +
	'<tr>' +
	'<th scope="col">Year</th>' +
	'<th scope="col">U.S.</th>' +
	'<th scope="col">Non-U.S.</th>' +
	'</tr>' +


  '<tr>' +
  '<th scope="row">1985</td>' +
  '<td>4, 12</td>' +
  '<td>5.8, 9.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1989</td>' +
  '<td>8.6</td>' +
  '<td>5.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</td>' +
  '<td>No data</td>' +
  '<td>5.2, 11.2, 16.6, 29.2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1992</td>' +
  '<td>7.1</td>' +
  '<td>3.9, 9.1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1993</td>' +
  '<td>0.4, 6, 8.9, 12.8</td>' +
  '<td>2.8, 3, 3.9, 9.9</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</td>' +
  '<td>No data</td>' +
  '<td>6.4, 10.9, 17.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1996</td>' +
  '<td>2.2, 2.8, 4.5, 7.3</td>' +
  '<td>4, 6.1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>2.4</td>' +
  '<td>1.8, 1.3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1998</td>' +
  '<td>6.8, 9.9, 16.1</td>' +
  '<td>0.6, 6.6</td>' +
  '</tr>' +

'</table>';


var DESC_GENDER = '<p>A scatterplot containing Male and Mixed data. The <i>X</i> axis is labeled with the following dates: 1985, 1989, 1991, 1992, 1993, 1995, 1996, 1997, and 1998.  The <i>Y</i> axis is titled “Prevalence” and ranges from 0 to 30 in increments of 5. </p> <p>The data for Male includes only 3 points. The highest point is in 1991 at 16.6 and the lowest point is in 1996 at 6.1. </p> <p>The data for Mixed has a wider range from 0.4 to 29.2, with a peak in 1991 at 29.2. </p> <p>The following table represents the approximate data that displays for this graph. [Note that there are multiple prevalence rates reported for some of the years.]</p>';

var TABLE_FOR_DESC_GENDER = '<table class="descriptionTable">' +
  '<col width="150">' +
  '<colgroup span="2" width="170"></colgroup>' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="2" scope="colgroup">Gender Prevalence Rates</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Male</th>' +
  '<th scope="col">Mixed</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1985</td>' +
  '<td>No data</td>' +
  '<td>4, 5.8, 9.5, 12</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1989</td>' +
  '<td>No data</td>' +
  '<td>5.8, 8.6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</td>' +
  '<td>16.6</td>' +
  '<td>5.2, 11.2, 29.2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</td>' +
  '<td>7.1</td>' +
  '<td>3.9, 9.1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1993</td>' +
  '<td>No data</td>' +
  '<td>0.4, 2.8, 3, 3.9, 6, 8.9, 9.9, 12.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</td>' +
  '<td>No data</td>' +
  '<td>6.4, 10.9, 17.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1996</td>' +
  '<td>6.1</td>' +
  '<td>2.2, 2.8, 4, 4.5, 7.3, 11.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>No data</td>' +
  '<td>1.3, 1.8, 2.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1998</td>' +
  '<td>No data</td>' +
  '<td>0.6, 6.6, 6.8, 16.1</td>' +
  '</tr>' +


'</table>';


var DESC_RATER = '<p>The image that displays is a scatterplot containing Parent, Teacher, and Subject data.  The <i>X</i> axis is labeled with the following dates: 1985, 1989, 1991, 1992, 1993, 1995, 1996, 1997, and 1998.  The <i>Y</i> axis is titled “Prevalence” and ranges from 0 to 30 in increments of 5. </p> <p>The data for Parent shows a general decline in prevalence over time.  The highest point is in 1985 at 12 and the lowest point is in 1997 at 1.8. </p> <p>The data for Teacher shows a general increase in prevalence over time. The highest point is in 1995 at 17.8 and the lowest point is in 1993 at 3.9.  This rater type has more high prevalence rates than the other two rater types. </p> <p>The data for Subject shows a general decline in prevalence over time.  The highest point is in 1985 at 5.8 and the lowest point is in 1993 at 0.4.  This rater type has more low prevalence rates than the other two rater types. </p> <p>The following table represents the approximate data that displays for this graph. [Note that there are multiple prevalence rates reported for some of the years.] </p>';
var TABLE_FOR_DESC_RATER = '<table class="descriptionTable">' +
  '<col width="120">' +
  '<colgroup span="3" width="135"></colgroup>' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="3" scope="colgroup">Rater Prevalence Rates</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Parent</th>' +
  '<th scope="col">Teacher</th>' +
  '<th scope="col">Subject</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1985</td>' +
  '<td>12</td>' +
  '<td>No data</td>' +
  '<td>4, 5.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1989</td>' +
  '<td>No data</td>' +
  '<td>8.6</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</td>' +
  '<td>9.1</td>' +
  '<td>7.1</td>' +
  '<td>3.9</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1993</td>' +
  '<td>3</td>' +
  '<td>3.9, 9.9</td>' +
  '<td>0.4, 2.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</td>' +
  '<td>No data</td>' +
  '<td>6.4, 10.9, 17.8</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1996</td>' +
  '<td>4.5</td>' +
  '<td>7.3, 11.4</td>' +
  '<td>2.2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>1.8</td>' +
  '<td>No data</td>' +
  '<td>1.3</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1998</td>' +
  '<td>6.6, 9.9</td>' +
  '<td>6.8, 11.4</td>' +
  '<td>0.6</td>' +
  '</tr>' +

'</table>';

var DESC_MEASUREMENT = '<p>A scatterplot containing Rating Scale, Interview, and Both data.  The <i>X</i> axis is labeled with the following dates: 1985, 1989, 1991, 1992, 1993, 1995, 1996, 1997, and 1998.  The <i>Y</i> axis is titled “Prevalence” and ranges from 0 to 30 in increments of 5.</p> <p>The data for Rating Scale is fairly consistent over time and forms a wide band from a prevalence rate from 4 to 18.  The highest point is in 1995 at 17.8 and the lowest point is in 1993 at 3.9.  This measurement type had more high prevalence rates than the other two measurement types. </p> <p>The data for Interview shows a general decrease in prevalence over time. The highest and lowest points were in 1993 at 12.8 and 0.4.  After 1993 the scores are more commonly around 5 or lower. </p> <p>The data for Both shows a general decline in prevalence over time after a peak in 1991 at 29.2.  The lowest point is in 1997 at 2.4. </p> <p>The following table represents the approximate data that displays for this graph. [Note that there are multiple prevalence rates reported for some of the years.] </p> ';
var TABLE_FOR_DESC_MEASUREMENT = '<table class="descriptionTable">' +
  '<col width="120">' +
  '<colgroup span="3" width="135"></colgroup>' +
  '<tr>' +
  '<td></td>' +
  '<th colspan="3" scope="colgroup">Measurement Prevalence Rates</th>' +
  '</tr>' +
  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Rating</th>' +
  '<th scope="col">Interview</th>' +
  '<th scope="col">Both</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1985</td>' +
  '<td>No data</td>' +
  '<td>4, 5.8, 12</td>' +
  '<td>9.5</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1989</td>' +
  '<td>5.8, 8.6</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1991</td>' +
  '<td>16.6</td>' +
  '<td>No data</td>' +
  '<td>5.2, 11.2, 29.2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1992</td>' +
  '<td>7.1</td>' +
  '<td>3.9, 9.1</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1993</td>' +
  '<td>3.9, 9.9</td>' +
  '<td>0.4, 2.8, 3, 6, 8.9, 12.8</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1995</td>' +
  '<td>6.4, 10.9, 17.8</td>' +
  '<td>No data</td>' +
  '<td>No data</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1996</td>' +
  '<td>7.3, 11.4</td>' +
  '<td>2.2, 4.5</td>' +
  '<td>2.8, 4, 6.1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1997</td>' +
  '<td>No data</td>' +
  '<td>1.3, 1.8</td>' +
  '<td>2.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope=row>1998</td>' +
  '<td>6.8, 16.1</td>' +
  '<td>0.6, 6.6, 9.9</td>' +
  '<td>No data</td>' +
  '</tr>' +
  '</table>';



var DESC_DIAGNOSIS_DATES = '<p>A scatterplot containing all data presented in the Location, Gender, Measurement, and Rater graphs.  The <i>X</i> axis is labeled with the following three diagnosis dates: 1987, 1994, and 2000.  Three vertical lines cut through the graph at these dates.  The <i>Y</i> axis is titled “Prevalence” and ranges from 0 to 30 in increments of 5. </p> <p>The data presented in the graph varies in range from 1985 to 1998 on the <i>X</i> axis, and from around 0 to 30 on the <i>Y</i> Axis.  Other than an outlier in 1991, where the prevalence rate was almost 30, most of the data is in a wide band from 0 to 18 prevalence rate. In regards to the 1987 diagnosis date, the prevalence rates are lower afterwards in 1989 than before in 1985. In regards to the 1994 diagnosis date, the prevalence rates are higher afterwards in 1995 than before in 1993. </p> <p>The following table represents the approximate data that displays for this graph. [Note that there are multiple prevalence rates reported for all of the years, from lowest to highest.] </p> ';
var TABLE_FOR_DESC_DIAGNOSIS_DATES = '<table class="descriptionTable descriptionTableWithTwoColumns">' +
  '<col width="120">' +
  '<col width="280">' +

  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Measurement Prevalence Rates</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1985</td>' +
  '<td>4, 5.8, 9.5, 12</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1989</td>' +
  '<td>5.8, 8.6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</td>' +
  '<td>5.2, 11.2, 16.6, 29.2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</td>' +
  '<td>3.9, 7.1, 9.1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1993</td>' +
  '<td>0.4, 2.8, 3, 3.9, 6, 8.9, 9.9, 12.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</td>' +
  '<td>6.4, 10.9, 17.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1996</td>' +
  '<td>2.2, 2.8, 4, 4.5, 6.1, 7.3, 11.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>1.3, 1.8, 2.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1998</td>' +
  '<td>0.6, 6.6, 6.8, 9.9, 16.1</td>' +
  '</tr>' +
  '</table>';


var DESC_DRUG_DATES = '<p>A scatterplot containing all data presented in the Location, Gender, Measurement, and Rater graphs.  The <i>X</i> axis is labeled with the following four drug release dates: 1982, 1999, 2000, and 2001.  Four vertical lines cut through the graph at these dates.  The <i>Y</i> axis is titled “Prevalence” and ranges from 0 to 30 in increments of 5. </p> <p>The data presented in the graph ranges from 1985 to 1998 on the <i>X</i> axis, and from around 0 to 30 on the <i>Y</i> Axis.  Other than an outlier in 1991, where the prevalence rate was almost 30, most of the data is in a wide band from 0 to 18 prevalence rate. All the data in the graph occurs between 1985 and 1998, thus there is only data after 1982, not after any of the other drug release dates. </p> <p>The following table represents the approximate data that displays for this graph. [Note that there are multiple prevalence rates reported for all the years, from lowest to highest.] </p>';

var TABLE_FOR_DESC_DRUG_DATES = '<table class="descriptionTable descriptionTableWithTwoColumns">' +
  '<col width="120">' +
  '<col width="280">' +

  '<tr>' +
  '<th scope="col">Year</th>' +
  '<th scope="col">Measurement Prevalence Rates</th>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1985</td>' +
  '<td>4, 5.8, 9.5, 12</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1989</td>' +
  '<td>5.8, 8.6</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1991</td>' +
  '<td>5.2, 11.2, 16.6, 29.2</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1992</td>' +
  '<td>3.9, 7.1, 9.1</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1993</td>' +
  '<td>0.4, 2.8, 3, 3.9, 6, 8.9, 9.9, 12.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1995</td>' +
  '<td>6.4, 10.9, 17.8</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1996</td>' +
  '<td>2.2, 2.8, 4, 4.5, 6.1, 7.3, 11.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1997</td>' +
  '<td>1.3, 1.8, 2.4</td>' +
  '</tr>' +

  '<tr>' +
  '<th scope="row">1998</td>' +
  '<td>0.6, 6.6, 6.8, 9.9, 16.1</td>' +
  '</tr>' +
  '</table>';
























